WordPress.org

Support

Support » Plugins and Hacks » Brightcove Video Cloud » [Plugin: Brightcove Video Cloud] Got Syntax Error when installing plugin

[Plugin: Brightcove Video Cloud] Got Syntax Error when installing plugin

Viewing 4 replies - 1 through 4 (of 4 total)
  • I got the same error. I tried uploading the zip file, and manually installing it with the same error:

    Parse error: syntax error, unexpected ‘}’ in subdomains/dev/httpdocs/wp-content/plugins/brightcove-video-cloud/brightcove.php on line 465

    This happens when I try and activate the plugin from the plugins page.
    My Version of WP is 3.3.2

    Hi all
    I am going to leave the long spaces in the code.. below
    But this is line 465 and the lines after. When I stripped this out of the code the
    plugin ‘worked’.. but the pages I used the player on didn’t work So I deactivated the plugin. We really want to use the plugin. Any thoughts on if this is our site that is conflicting with the plugin or jut a general error. thanks,

    here are the lines in brightcove.php

    <?php
    
    }
    
    ?>
    v>
    </div>
    	<?php
    
    }
    
    ?>
    Plugin Author brightcove

    @brightcove

    There was an update made to the plugin that should have fixed this error. Installing on a clean WP install seemed to be working fine. If this is still not working for you if I could get a list of other plugins being used that would be most helpful.

    Plugin Author brightcove

    @brightcove

    There was an update made to the plugin that should have fixed this error. Installing on a clean WP install seemed to be working fine. If this is still not working for you if I could get a list of other plugins being used that would be most helpful.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Brightcove Video Cloud] Got Syntax Error when installing plugin’ is closed to new replies.
Skip to toolbar